<? include('checkcookie.php'); ?>
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="../css/diz.css">
<h3>Добавление новостей</h3>
<br><br>
<?
	function fuckquot($newstext)
	{
	$newstext=str_replace("'","&quot;",$newstext);
	$newstext=str_replace('"',"&quot;",$newstext);
	RETURN $newstext;
	}
	?>
<?
if(isset($_POST["newstext"]))
{
	require_once('bbcode.php');
        $newstext = bbcod($_POST["newstext"], true, true);

	$tema=fuckquot($_POST["tema"]);
	$d=date("d.m.Yг. в H:i");

	mysql_query("insert into tb_news (data,tema,newstext) values ('$d','$tema','$newstext')");

	echo "Новость добавлена";
}
?>

<? include'form.php'; ?>